<openmind-data version="4.12">
  <entities count="15075">
    <entity id="54247" mtime="1423503082238" object-class="WITNESS" public="true" row-id="1454118" status="verified by witness" user="sally.ragep" version="16">
      <attributes>
        <attribute content-type="text" id="54249" mtime="1423503082238" name="codex_part" row-id="1454120" user="sally.ragep" version="16">9</attribute>
        <attribute name="creation_date" id="54250" row-id="2520672" content-type="text" version="17" mtime="1566902550100" user="migrate-ahlwardt user">{"additional_info":"Thursday","calendar_type":"Islamic","state":"known","date":{"dayOfMonth":30,"century":16,"month":7,"ambiguity":2,"year":1559,"dayOfYear":211},"input_form":"Date"}<norm>{"additional_info":"tursday","jalendar_type":"islamij","state":"known","date":{"dayofmont":30,"jentury":16,"mont":7,"ambijuity":2,"year":1559,"dayofyear":211},"input_form":"date"}</norm><isodate>1559-07-30</isodate><ismi-date calendar="islamic" notes="Thursday" type="day" date="1559-07-30">0966-10-14 AH</ismi-date></attribute>        <attribute content-type="text" id="302045" mtime="1423503082238" name="end_page" row-id="1454122" user="sally.ragep" version="11">259</attribute>
        <attribute content-type="text" id="54251" mtime="1423503082238" name="explicit" row-id="1454123" user="sally.ragep" version="16">ولعل هذا المقدار الذي افردت کاف والله اعلم</attribute>
        <attribute content-type="text" id="54252" mtime="1423503082238" name="folios" row-id="1454124" user="sally.ragep" version="16">103b-124b</attribute>
        <attribute content-type="text" id="54253" mtime="1423503082238" name="incipit" row-id="1454125" user="sally.ragep" version="16">الحمد لله کفا افضاله والصلاة علي رسوله محمد واله يقول الشيخ الامام الافضل الاكمل محمود بن محمد بن عمر الجغميني تغمده الله برحمته اني الفت هذا الکتاب في هيئة العالم تذکرة مني بعدي لکل عالم الخ<norm>الحمد لله کفا افضاله والصلاة علي رسوله محمد واله يقول الشيخ الامام الافضل الاكمل محمود بن محمد بن عمر الجغميني تغمده الله برحمته اني الفت هذا الکتاب في هيية العالم تذکرة مني بعدي لکل عالم الخ</norm></attribute>
        <attribute content-type="text" id="54254" mtime="1423503082238" name="is_annotated" row-id="1454126" user="sally.ragep" version="16">0</attribute>
        <attribute content-type="text" id="54255" mtime="1423503082238" name="is_autograph" row-id="1454127" user="sally.ragep" version="16">no</attribute>
        <attribute content-type="text" id="54256" mtime="1423503082238" name="micro_filmed" row-id="1454128" user="sally.ragep" version="16">0</attribute>
        <attribute content-type="text" id="54257" mtime="1423503082238" name="msnum" row-id="1454129" user="sally.ragep" version="16">673</attribute>
        <attribute content-type="text" id="54258" mtime="1423503082238" name="notes_old" row-id="1454130" user="sally.ragep" version="16">Ahlwardt, vol. V, No. 5674, p. 158.<norm>ahlwardt, vol. v, no. 5674, p. 158.</norm></attribute>
        <attribute content-type="text" id="54259" mtime="1423503082238" name="source_of_information" row-id="1454131" user="sally.ragep" version="16">Catalogue (Give Full Citation In Notes)<norm>jatalojue (jive full jitation in notes)</norm></attribute>
        <attribute content-type="text" id="302046" mtime="1423503082238" name="start_page" row-id="1454132" user="sally.ragep" version="11">215</attribute>
        <attribute content-type="text" id="54261" mtime="1423503082238" name="writing_surface" row-id="1454133" user="sally.ragep" version="16">paper</attribute>
        <attribute content-type="text" id="304702" mtime="1423503082238" name="notes" row-id="1454134" user="sally.ragep" version="6">The copyist, Muḥammad ibn Aḥmad al-Sukkarī, recorded that he finished this witness on Thursday, 14 Šawwāl 966 [= July 1559] (f. 124b). This is not the original version of the treatise, but it contains several lavish illustrations, e.g., the lunar and solar eclipses (f. 98a).<norm>te jopyist, muhammad ibn ahmad al-sukkari, rejorded ta he finised tis witness on tursday, 14 sawwal 966 [= july 1559] (f. 124b). tis is not te orijinal version of te treatise, but it jontains several lavis illustrations, e.j., te lunar and solar ejlipses (f. 98a).</norm></attribute>
      </attributes>
      <relations>
        <relation id="263938" mtime="1397330924356" object-class="is_exemplar_of" row-id="1415690" source-class="WITNESS" source-id="54247" target-class="TEXT" target-id="263925" user="walter.young" version="4">is_exemplar_of</relation>
        <relation id="263943" mtime="1397330924356" object-class="has_title_written_as" row-id="1415692" source-class="WITNESS" source-id="54247" target-class="ALIAS" target-id="263931" user="walter.young" version="3">has_title_written_as</relation>
        <relation id="263944" mtime="1397330924356" object-class="has_author_written_as" row-id="1415693" source-class="WITNESS" source-id="54247" target-class="ALIAS" target-id="263934" user="walter.young" version="3">has_author_written_as</relation>
        <relation id="263837" mtime="1400840972891" object-class="is_part_of" row-id="1421011" source-class="WITNESS" source-id="54247" target-class="CODEX" target-id="58480" user="indexmeta-script" version="12">is_part_of</relation>
      </relations>
      <invrelations>
        <relation object-class="is_reference_of" id="275155" row-id="2520690" source-id="275150" source-class="REFERENCE" target-id="54247" target-class="WITNESS" version="23" mtime="1566902550100" user="migrate-ahlwardt user">is_reference_of</relation>
        <relation object-class="is_alias_identifier_of" id="505309" row-id="2520691" source-id="502812" source-class="ALIAS" target-id="54247" target-class="WITNESS" version="2" mtime="1566902550100" user="migrate-ahlwardt user">is_alias_identifier_of</relation>
      </invrelations>
      al-Mulaḫḫaṣ fī al-hayʾaẗ al-basīṭaẗ_Berlin_Staatsbibliothek (Berlin)_Petermann I_673<norm>al-mulahhas fi al-haya al-basitat_berlin_staatsbibliotek (berlin)_petermann i_673</norm>
    </entity>
  </entities>
</openmind-data>
